/* CSS Document */

#containerAdval a:link{color:#FF6600;}
#containerAdval a:visited{color:#333333;}
#containerAdval a:active{color:#333333;}
#containerAdval a:hover{color:#333333;}

body,div,pre,p,blockquote,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,pre,
form,fieldset,input,textarea,select,option,table,th,td,embed,object,address {
  margin:0;
  padding:0;
}

/*\*/*html ol{margin-left:5px;}/**/

ul li {list-style-type: none;}

fieldset,table,img {border:0;}

table td,table th {vertical-align:top;}

table {
  border-collapse:collapse;
  border-spacing:0;
}

body,h1,h2,h3,h4,h5,h6,td,th,p,li,dt,dd,form,pre,address,
blockquote,div,input,textarea,pre,ul,li,ol,blockquote {
  font-family:"メイリオ", Meiryo, "MS P Gothic", "ＭＳ Ｐゴシック", "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, Verdana, sans-serif;
  font-weight:normal;
  font-style:normal;
  line-height:1.2;
}

/* font-size 
h1,h2,h3,h4,h5,h6,p,li,dt,dd,form,pre,address,blockquote {
  font-size:75%;
}
*/

hr{/* for IE7 IE6*/
margin:4px 0;
padding:0;
border:none;
border-bottom:solid 1px #fff;
height:2px;
}

/* hide ei5 \ */
*html hr{
margin:4px 0 4px 0;
}
*:first-child+html hr{
margin:4px 0 4px 0;
}
/* end */

/*入れ子時の文字サイズ調整
------------------------------------------------------------*/

li li,li dt,li dd, dd li,dd dd{font-size:100%;}


#containerAdval{
	width:903px;
	margin:0 auto;
}
#headerAdval{
	width:903px;
}
#newsBoxAdval{
	widht:903px;
	background:url(/content/MAG/20090715_01/images/news_btm.gif)  no-repeat bottom; 
	height:120px;
}

#newsBoxAdval ul{
	overflow:auto;
	height:80px;
}

#newsBoxAdval li{
height:21px;
padding:5px 50px 0;
margin:0 10px 0;
/*font-size:86%;*/
}

#newsBoxAdval li.newAdval{
background:url(/content/MAG/20090715_01/images/new_icon.gif) no-repeat;
}

#contentsAdval{
	position:relative;
	widht:903px;
	background:url(/content/MAG/20090715_01/images/title_list_bg.gif) repeat-y; 
	padding:0;
}

.mainContents1Adval{
	width:867px;
	background:url(/content/MAG/20090715_01/images/contbg.jpg) repeat-y; 
	margin:0px auto;	
}

.mainContents1Adval li{
	float:left;
	display:block;
	margin:10px 3px 0 1px;
}

.mainContents1BtmAdval{
	height:43px;
	margin:20px 0 0 0;
	background:url(/content/MAG/20090715_01/images/title_list_btm.gif) no-repeat; 
}

.mainContents1Adval table.listAdval{
	background:url(/content/MAG/20090715_01/images/dot.gif) repeat-y 150px; 
	width:620px;
	margin:20px auto 0 auto;
}

.mainContents1Adval table th{
	width:170px;
	font-weight:normal;
	padding:5px 0;
}

.mainContents1Adval table td{
	padding:5px 0;
}

.mainContents1Adval img.downloadAdval{
	margin:0 20px 10px 450px;
}
.mainContents1Adval .contentsHeaderAdval{
	background:url(/content/MAG/20090715_01/images/h3header.jpg) no-repeat; 
	width:706px;
	height:63px;
}

.mainContents1Adval .h3txtAdval{
	padding:37px 0 0 80px;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
}
.mainContents1Adval .articleBoxAdval{
	width:620px;
	margin:20px auto 0 auto;
}

.mainContents1Adval .articleBoxAdval .flLAdval{
	width:50%;
}


#contentsAdval .notation{
	position:absolute;
	top:15px;
	left:235px;
	font-size:12px;
	color:#666;
}
/*///////////////////
今月の壁紙
///////////////////*/


#contentsManthWallAdval{
	widht:903px;
	background:url(/content/MAG/20090715_01/images/monthly_wall_bg.gif) repeat-y; 
	padding:0;
	margin:0 0 15px ;
}

.mainContentsMonthWallBtmAdval{
	height:5px;
	margin:10px 0 0 0;
	background:url(/content/MAG/20090715_01/images/monthly_wall_btm.gif) no-repeat bottom; 
}
#contentsManthWallAdval .MonthWallBoxLAdval{
	width:420px;
}
#contentsManthWallAdval .MonthWallBoxLAdval img{
	margin:5px;
}
#contentsManthWallAdval .MonthWallBoxRAdval{
	width:464px;
}
#contentsManthWallAdval .MonthWallBoxRAdval img{
	margin-top:10px;
}
#contentsManthWallAdval .MonthWallBoxRAdval p{
	margin:10px 0 10px 5px ;
	width:424px;
}

#contentsManthWallAdval p.wallsizeAdval{
	width:200px;
}

#contentsManthWallAdval .officialSiteLinkAdval{
	margin-right:20px;
}

/*///////////////////
壁紙アーカイブ
///////////////////*/

#contentsWallAdval{
	widht:903px;
	background:url(/content/MAG/20090715_01/images/wall_ss_bg.gif) repeat-y; 
	padding:0;
}

#contentsWallAdval .mainContentsWallAdval{
	width:867px;
	background:url(/content/MAG/20090715_01/images/wall_ss_bg.gif) repeat-y; 
	margin:0px auto;	
}

#contentsWallAdval .mainContentsWallBtmAdval{
	height:9px;
	margin:10px 0 0 0;
	background:url(/content/MAG/20090715_01/images/wall_ss_btm.gif) no-repeat bottom; 
}

#contentsWallAdval div.contentsWallBoxAdval{
width:280px;
height:157px;
margin:15px 6px 0 3px;
display:inline;
float:left;
background-color:#fabbef;
}

#contentsWallAdval div.contentsWallBoxAdval p{
margin:5px 0 0 15px;
}

#contentsWallAdval div.wallImgAdval{
width:168px;
display:inline;
float:left;
margin:20px 0 0 10px;
}

#contentsWallAdval div.wallArticleAdval{
width:92px;
display:inline;
float:right;
margin:20px 10px 0 0;
}

/*//////////////////////////
ダウンロード設定マニュアル
//////////////////////////*/

#manualWallAdval{
	widht:903px;
	background:url(/content/MAG/20090715_01/images/manual_bg.gif) repeat-y; 
	margin:10px 0 0 0;
}

#manualWallAdval .mainContentsWallAdval{
	width:867px;
	margin:0px auto;	
}

#manualWallAdval .mainContentsWallBtmAdval{
	height:9px;
	margin:20px 0 0 0;
	background:url(/content/MAG/20090715_01/images/manualbtm.gif) no-repeat bottom; 
}

#manualWallAdval .manualTxtAdval{
	width:400px;
	margin:0 0 0 20px;
	display:inline;
}

#manualWallAdval p{
font-size:60%;
}

#manualWallAdval h3{
margin:0 0 0 20px;
font-weight:bolder;
color:#FF6600;
}
#manualWallAdval h4{
margin:5px 0;
font-size:60%;
font-weight:bolder;
}
#manualWallAdval p.attentionAdval{
color:#FF0000;
margin:10px 20px;
}

/*------------------------------------------------------------
##############################################################
■ 1.汎用
##############################################################
------------------------------------------------------------*/
.flRAdval{
	display:inline;
	float:right;
}
.flLAdval{
	display:inline;
	float:left;
}
.mr5Adval{
	margin:5px;
}
.mr20Adval{
	margin:20px;
}
.mt10Adval{
	margin-top:10px;
}

.tetRedAdval{
	color:#FF0000;
}

.valbtmAdval{
vertical-align:bottom;
}
/*------------------------------------------------------------
##############################################################
■ 2.clearfix
##############################################################
------------------------------------------------------------*/
.clearfixAdval:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*+html .clearfixAdval{
  height:1%;
}
* html .clearfixAdval{
   height: 1%;
 }